# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddKeyWordsColumnToProducts < ActiveRecord::Migration
  def self.up
    add_column :products, :key_words, :string, :default=>false
  end

  def self.down
    remove_column :products, :key_words
  end
end